2017-10-28 16:26  rsbivand

	* DESCRIPTION, data/columbus.rda, man/LMZ.F3GWR.test.Rd,
	  man/columbus.Rd, man/ggwr.Rd, man/ggwr.sel.Rd, man/gwr.Rd,
	  man/gwr.cv.Rd, man/gwr.morantest.Rd, vignettes/GWR.Rnw: migrate
	  spgwr to spData

2017-04-22 11:26  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2017-04-22 11:25  rsbivand

	* DESCRIPTION, R/gwr.R: drop bugs with one covariate and no
	  intercept

2017-04-14 10:47  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2017-04-14 10:45  rsbivand

	* src/init.c: added registration

2017-04-12 17:08  rsbivand

	* ChangeLog, DESCRIPTION, inst/ChangeLog, src/gwe.c: zero distance
	  issue fix

2017-01-08 19:47  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2016-12-09 07:51  rsbivand

	* DESCRIPTION, src/gwe.c: gcdists bug fixed

2015-09-28 18:08  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2015-09-28 18:07  rsbivand

	* DESCRIPTION, R/gwe.R: tidy

2015-06-28 12:26  rsbivand

	* DESCRIPTION, NAMESPACE: CRAN
	  _R_CHECK_CODE_USAGE_WITH_ONLY_BASE_ATTACHED_=true NAMESPACE tidy

2015-06-28 12:14  rsbivand

	* DESCRIPTION, NAMESPACE, man/georgia.Rd, man/gw.cov.Rd: CRAN
	  _R_CHECK_CODE_USAGE_WITH_ONLY_BASE_ATTACHED_=true NAMESPACE tidy

2015-06-13 18:21  rsbivand

	* DESCRIPTION, R/gwe.R, man/gw.cov.Rd: workaround for changes in
	  gridded affecting spgwr

2015-04-13 15:28  rsbivand

	* svn2cl.xsl: move to distributed svn2cl

2014-12-09 22:14  rsbivand

	* DESCRIPTION: tidy

2014-12-09 18:44  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2014-12-09 18:43  rsbivand

	* DESCRIPTION, man/gw.cov.Rd: error in donttest

2014-10-14 13:43  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2014-10-14 13:42  rsbivand

	* DESCRIPTION: tidy

2014-10-14 13:38  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2014-10-14 13:37  rsbivand

	* DESCRIPTION, man/LMZ.F3GWR.test.Rd, man/gwr.Rd: requireNamespace
	  spgwr

2014-10-13 20:11  rsbivand

	* DESCRIPTION, R/gwr.R, R/gwr.morantest.R, man/georgia.Rd,
	  man/gwr.Rd: requireNamespace spgwr

2013-09-16 10:28  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2013-09-06 10:51  rsbivand

	* DESCRIPTION, R/gwr.R: fix drop issue for single fit.point and
	  prediction in gwr

2013-09-04 09:46  rsbivand

	* DESCRIPTION, R/gwr.R, R/gwr1.R, inst/backstore/nyGWR.RData,
	  vignettes/GWR.pdf: show whether fit or data points used

2013-09-03 19:44  rsbivand

	* R/gwr.R: fit.points Polygons

2013-09-01 09:14  rsbivand

	* R/gwr.R: tidy

2013-08-30 14:03  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2013-08-30 14:02  rsbivand

	* .Rbuildignore: tidy

2013-08-30 13:52  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2013-08-30 13:51  rsbivand

	* DESCRIPTION: tidy

2013-07-28 19:37  rsbivand

	* DESCRIPTION: thinning load depends

2013-07-02 18:14  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2013-07-02 18:13  rsbivand

	* vignettes/GWR.Rnw: tidy

2013-07-02 18:09  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2013-07-02 18:09  rsbivand

	* DESCRIPTION: tidy

2013-06-25 17:20  rsbivand

	* vignettes/GWR.Rnw, vignettes/GWR.pdf: adding footnote

2013-06-22 11:31  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2013-06-22 11:08  rsbivand

	* DESCRIPTION, vignettes/GWR.pdf: vignette

2013-06-21 19:21  rsbivand

	* inst/backstore, vignettes/GWR.Rnw, vignettes/backstore: vignette

2013-06-21 14:12  rsbivand

	* vignettes, vignettes/GWR.Rnw, vignettes/backstore,
	  vignettes/backstore/nyGWR.RData: add vignette to spgwr

2013-04-24 12:48  rsbivand

	* DESCRIPTION, man/LMZ.F3GWR.test.Rd, man/georgia.Rd, man/ggwr.Rd,
	  man/ggwr.sel.Rd, man/gw.cov.Rd, man/gwr.Rd, man/gwr.bisquare.Rd,
	  man/gwr.cv.Rd, man/gwr.gauss.Rd, man/gwr.tricube.Rd: update GWR
	  URL

2013-04-22 11:34  rsbivand

	* DESCRIPTION, R/gwe.R, R/gwr.R, R/gwr.cv.R, R/gwr1.R, R/gwr1.cv.R:
	  tidy

2013-03-30 13:26  rsbivand

	* src/gwe.c: remove clang warning

2013-01-22 20:17  rsbivand

	* R/gwr.R, R/zzz.R: tidy

2013-01-10 18:35  rsbivand

	* ChangeLog, inst/ChangeLog: remove real() in gwr.sel()

2013-01-10 18:30  rsbivand

	* DESCRIPTION, R/gwr.cv.R: remove real() in gwr.sel()

2012-11-05 18:08  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2012-11-05 18:08  rsbivand

	* man/ggwr.sel.Rd, man/gw.cov.Rd, man/gwr.Rd: donttest some
	  examples

2012-11-05 17:52  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2012-10-12 02:34  rsbivand

	* ChangeLog, inst/ChangeLog: show.error.messages

2012-10-12 02:34  rsbivand

	* ChangeLog, DESCRIPTION, R/gwr.cv.R, man/gwr.cv.Rd:
	  show.error.messages

2012-09-10 08:15  rsbivand

	* R/gwr.cv.R, man/gwr.Rd, man/gwr.cv.Rd: added Paez et al. (2011)
	  reference, warning for max out bandwidth

2012-09-09 09:21  rsbivand

	* R/zzz.R, man/gwr.Rd: GWR simulation example

2012-08-22 20:50  rsbivand

	* ChangeLog, DESCRIPTION, R/gwr.whole.test.R, inst/ChangeLog: tidy

2012-08-22 12:17  rsbivand

	* R/gwr.whole.test.R: remove .Fortran(..., PACKAGE=stats)

2012-07-16 13:25  rsbivand

	* DESCRIPTION, NAMESPACE: expose gw.adapt in NAMESPACE

2012-05-07 12:59  rsbivand

	* DESCRIPTION, R/gwr.R, man/gwr.Rd: adding back snow for GWR
	  clusters

2012-05-05 15:16  rsbivand

	* DESCRIPTION, R/gwr.R, man/gwr.Rd: change snow to parallel

2012-05-05 14:16  rsbivand

	* DESCRIPTION, R/gwr.R: use data = fit points logic for cluster

2012-04-03 15:57  rsbivand

	* ChangeLog, inst/ChangeLog: env in gwr

2012-04-03 15:57  rsbivand

	* DESCRIPTION: env in gwr

2012-04-03 15:55  rsbivand

	* R/gwr.R: env in gwr

2012-03-28 10:26  rsbivand

	* man/ggwr.Rd: option warn replace CRS

2011-09-19 08:28  rsbivand

	* man/gwr.Rd: update overlay to over in man page

2011-08-17 10:55  rsbivand

	* ChangeLog, inst/ChangeLog: adding NAMESPACE, .onLoad()

2011-08-17 10:44  rsbivand

	* DESCRIPTION: adding NAMESPACE, .onLoad()

2011-08-17 10:41  rsbivand

	* NAMESPACE, R/zzz.R: adding NAMESPACE, .onLoad()

2011-08-17 09:37  rsbivand

	* ChangeLog, inst/ChangeLog: adding NAMESPACE, onLoad()

2011-08-17 09:37  rsbivand

	* ChangeLog, inst/ChangeLog: adding NAMESPACE, onLoad()

2011-08-17 09:35  rsbivand

	* NAMESPACE: adding NAMESPACE, onLoad()

2011-08-17 09:35  rsbivand

	* data/columbus.rda, data/georgia.rda: adding NAMESPACE, onLoad()

2011-08-17 09:34  rsbivand

	* DESCRIPTION, R/zzz.R, data/00Index, data/columbus.R,
	  data/georgia.R: adding NAMESPACE, onLoad()

2011-04-20 14:56  rsbivand

	* DESCRIPTION, man/gw.cov.Rd, man/gwr.Rd: tidy manuals

2011-03-13 13:21  rsbivand

	* INDEX: hypot for pythag in C code

2011-03-13 12:59  rsbivand

	* inst/ChangeLog: hypot for pythag in C code

2011-03-13 12:59  rsbivand

	* ChangeLog: hypot for pythag in C code

2011-03-13 12:57  rsbivand

	* DESCRIPTION, src/gwe.c: hypot for pythag in C code

2011-03-03 10:35  rsbivand

	* R/gwe.R, R/gwr.R, R/gwr.cv.R, R/gwr1.R, R/gwr1.cv.R: longlat
	  handling

2011-02-22 16:38  rsbivand

	* inst/shapes/georgia.dbf, inst/shapes/georgia.shp,
	  inst/shapes/georgia.shx: tidy

2011-02-22 16:38  rsbivand

	* inst/shapes/georgia.dbf, inst/shapes/georgia.shp,
	  inst/shapes/georgia.shx: tidy

2011-02-22 16:24  rsbivand

	* oChangeLog, svn2cl.xsl: tidy

2011-02-22 16:18  rsbivand

	* .: tidy

2011-02-12 11:33  rsbivand

	* clearup after sourceforge outage

2011-02-12 11:26  rsbivand

	* clearup after sourceforge outage

2010-10-05 20:18  rsbivand

	* removing gpclib request

2010-08-28 14:53  rsbivand

	* as.double to storage.mode

2010-05-12 15:42  rsbivand

	* error on non-numeric adapt in gwr

2010-05-11 17:11  rsbivand

	* adding quasi-global R2

2010-05-11 17:03  rsbivand

	* adding quasi-global R2

2010-04-03 19:23  rsbivand

	* maptools gpclib changes

2010-04-03 18:58  rsbivand

	* maptools gpclib changes

2010-03-22 14:32  rsbivand

	* add timing

2010-03-22 13:54  rsbivand

	* fix cluster bug

2010-03-22 12:36  rsbivand

	* fix cluster bug

2010-02-03 14:47  rsbivand

	* adding tricube

2010-02-03 14:30  rsbivand

	* adding tricube

2010-02-03 14:22  rsbivand

	* adding tricube

2009-06-29 12:16  rsbivand

	* changed text in gwr print method

2009-06-24 11:04  rsbivand

	* updated localR2 to GWR4

2009-06-23 12:08  rsbivand

	* firmed up local R2

2009-06-22 20:39  rsbivand

	* changed SE to use CC^t, added EDF SE

2009-06-18 11:44  rsbivand

	* checking against GWR3.0.1

2009-06-05 13:44  rsbivand

	* pass tol= to optimize

2009-06-05 12:40  rsbivand

	* tidy

2009-05-31 18:27  rsbivand

	* adding prediction to gwr()

2009-05-29 13:54  rsbivand

	* tidy

2009-05-29 11:40  rsbivand

	* don't assign residuals when fit points given

2009-05-29 11:34  rsbivand

	* don't assign residuals when fit points given

2009-04-19 09:53  rsbivand

	* added ommitted n*log(2*pi) term in AICc.b

2009-03-24 11:53  rsbivand

	* tidy

2009-03-24 08:41  rsbivand

	* R version >= 2.6

2009-01-16 09:39  rsbivand

	* fixing rss

2009-01-13 19:16  rsbivand

	* move rss outside if()

2009-01-13 19:16  rsbivand

	* move rss outside if()

2008-10-02 15:04  rsbivand

	* correcting DF order

2008-08-07 16:59  rsbivand

	* ggwr residual types

2008-06-23 08:28  rsbivand

	* 0.5-3 release

2008-06-19 04:09  rsbivand

	* spurious gwr.e

2008-06-15 01:47  rsbivand

	* bug in single coefficient tests

2008-02-18 19:43  rsbivand

	* RMSE and gwr.Gauss fixes, note default kernel changed and default
	  CV score changed

2007-10-31 13:41  rsbivand

	* thingy to slot

2007-10-31 13:41  rsbivand

	* thingy to slot

2007-09-04 12:55  rsbivand

	* Changelog

2007-08-23 09:16  rsbivand

	* weights

2007-08-23 07:41  rsbivand

	* gwr weights

2007-08-08 18:41  rsbivand

	* df1 in BFC99

2007-04-21 04:27  rsbivand

	* GE dimnames

2007-03-23 19:21  rsbivand

	* snow

2007-03-09 18:44  rsbivand

	* new tests

2007-02-28 19:55  rsbivand

	* GWR moran

2007-02-28 19:53  rsbivand

	* GWR moran

2007-02-28 12:27  rsbivand

	* cluster GWR

2007-02-01 14:15  rsbivand

	* 0.4-01 release

2007-01-31 14:55  rsbivand

	* generalised GWR

2007-01-09 07:58  rsbivand

	* ChangeLog

2006-05-02 07:09  rsbivand

	* glm extension

2006-01-08 18:30  rsbivand

	* release

2006-01-02 19:54  rsbivand

	* release

2006-01-02 19:32  rsbivand

	* release

2005-09-27 17:29  rsbivand

	* 0.3-6, remove spmaptools

2005-09-05 09:02  rsbivand

	* _ changes

2005-08-29 13:21  rsbivand

	* new Polygons

2005-08-29 12:25  rsbivand

	* adding Georgia shapefile

2005-08-23 09:40  rsbivand

	* return adaptive bw

2005-07-27 18:01  rsbivand

	* remove n by n matrix for hatmatrix=FALSE

2005-06-25 13:14  rsbivand

	* fix infinite zero latlon distance

2005-05-27 19:13  rsbivand

	* to 0.7-7

2005-05-07 19:55  rsbivand

	* release candidate

2005-05-05 19:40  rsbivand

	* lonlat

2005-04-07 08:14  rsbivand

	* merging older changes

2005-03-18 15:21  rsbivand

	* matching sp

2005-03-18 15:19  rsbivand

	* matching sp

2004-11-01 15:15  rsbivand

	* pre lancs

2004-06-10 06:35  rsbivand

	* Initial revision

1999-12-15 10:41  

	* New repository initialized by cvs2svn.

2010-10-05 22:18  rsbivand

	* DESCRIPTION, data/gSRouter.rda, man/georgia.Rd, man/gw.cov.Rd,
	  man/gwr.Rd: removing gpclib request

2010-08-28 16:51  rsbivand

	* R/gwe.R, ChangeLog, inst/ChangeLog: as.double to storage.mode

2010-05-12 17:41  rsbivand

	* R/gwr.R, ChangeLog, inst/ChangeLog: error on non-numeric adapt in
	  gwr

2010-05-11 19:10  rsbivand

	* R/gwr.R, ChangeLog, inst/ChangeLog: adding quasi-global R2

2010-05-11 19:03  rsbivand

	* DESCRIPTION, R/gwr.R, ChangeLog, inst/ChangeLog: adding
	  quasi-global R2

2010-04-03 21:23  rsbivand

	* ChangeLog, inst/ChangeLog: maptools gpclib changes

2010-04-03 20:58  rsbivand

	* DESCRIPTION, man/gw.cov.Rd, man/gwr.Rd: maptools gpclib changes

2010-03-22 15:32  rsbivand

	* DESCRIPTION, R/gwr.R: add timing

2010-03-22 14:53  rsbivand

	* DESCRIPTION, R/gwr.R, ChangeLog, inst/ChangeLog: fix cluster bug

2010-03-22 13:36  rsbivand

	* R/gwr.R: fix cluster bug

2010-02-03 15:47  rsbivand

	* INDEX: adding tricube

2010-02-03 15:30  rsbivand

	* ChangeLog, inst/ChangeLog: adding tricube

2010-02-03 15:22  rsbivand

	* DESCRIPTION, R/tricube.R, man/gwr.tricube.Rd: adding tricube

2009-06-29 14:15  rsbivand

	* DESCRIPTION, R/gwr.R, ChangeLog, inst/ChangeLog: changed text in
	  gwr print method

2009-06-24 13:03  rsbivand

	* DESCRIPTION, R/gwr.R, man/ggwr.Rd, man/gwr.cv.Rd, ChangeLog:
	  updated localR2 to GWR4

2009-06-23 14:08  rsbivand

	* R/gwr.R: firmed up local R2

2009-06-22 22:38  rsbivand

	* DESCRIPTION, R/gwr.R, man/LMZ.F3GWR.test.Rd, man/gwr.Rd,
	  ChangeLog, inst/ChangeLog: changed SE to use CC^t, added EDF SE

2009-06-18 13:42  rsbivand

	* DESCRIPTION, R/gwr.R, R/gwr.whole.test.R, man/LMZ.F3GWR.test.Rd,
	  ChangeLog, inst/ChangeLog: checking against GWR3.0.1

2009-06-05 15:44  rsbivand

	* DESCRIPTION, R/gwr.cv.R, R/gwr1.cv.R, man/ggwr.sel.Rd,
	  man/gwr.cv.Rd: pass tol= to optimize

2009-06-05 14:39  rsbivand

	* ChangeLog, DESCRIPTION, inst/ChangeLog: tidy

2009-05-31 20:24  rsbivand

	* DESCRIPTION, R/gwr.R, man/gwr.Rd, ChangeLog, inst/ChangeLog:
	  adding prediction to gwr()

2009-05-29 15:54  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2009-05-29 13:40  rsbivand

	* DESCRIPTION: don't assign residuals when fit points given

2009-05-29 13:34  rsbivand

	* R/gwr.R: don't assign residuals when fit points given

2009-04-19 11:53  rsbivand

	* DESCRIPTION, R/gwr.R: added ommitted n*log(2*pi) term in AICc.b

2009-03-24 12:53  rsbivand

	* ChangeLog, inst/ChangeLog: tidy

2009-03-24 09:40  rsbivand

	* DESCRIPTION, R/gwr.whole.test.R: R version >= 2.6

2009-01-16 10:38  rsbivand

	* DESCRIPTION, R/gwr.R, man/gwr.Rd, ChangeLog, inst/ChangeLog:
	  fixing rss

2009-01-13 20:15  rsbivand

	* ChangeLog, DESCRIPTION, R/gwr.R, inst/ChangeLog: move rss outside
	  if()

2008-10-02 17:04  rsbivand

	* R/gwr.R: correcting DF order

2008-08-07 18:59  rsbivand

	* ChangeLog, DESCRIPTION, INDEX, R/gwr1.R, inst/ChangeLog,
	  man/ggwr.Rd: ggwr residual types

2008-06-23 10:28  rsbivand

	* ChangeLog, DESCRIPTION, R/gwr.R, R/gwr.cv.R, R/zzz.R,
	  inst/ChangeLog, man/gwr.Rd, man/gwr.cv.Rd: 0.5-3 release

2008-06-19 06:09  rsbivand

	* R/: gwr.R, gwr1.R: spurious gwr.e

2008-06-15 03:47  rsbivand

	* DESCRIPTION, INDEX, R/gwr.whole.test.R: bug in single coefficient
	  tests

2008-02-18 20:43  rsbivand

	* DESCRIPTION, R/gwr.R, R/gwr.cv.R, R/gwr.gauss.R, R/gwr1.R,
	  R/gwr1.cv.R, R/zzz.R, man/ggwr.Rd, man/ggwr.sel.Rd, man/gwr.Rd,
	  man/gwr.bisquare.Rd, man/gwr.cv.Rd, man/gwr.gauss.Rd, ChangeLog:
	  RMSE and gwr.Gauss fixes, note default kernel changed and default
	  CV score changed

2007-10-31 14:39  rsbivand

	* DESCRIPTION, R/gwe.R, R/gwr.R, R/gwr1.R, man/gw.cov.Rd,
	  man/gwr.Rd, ChangeLog, inst/ChangeLog: thingy to slot

2007-09-04 14:55  rsbivand

	* ChangeLog, inst/ChangeLog: Changelog

2007-08-23 11:16  rsbivand

	* ChangeLog, R/gwr.whole.test.R, inst/ChangeLog, man/gw.adapt.Rd:
	  weights

2007-08-23 09:41  rsbivand

	* ChangeLog, DESCRIPTION, INDEX, R/gwr.R, R/gwr.whole.test.R,
	  inst/ChangeLog, man/gwr.Rd: gwr weights

2007-08-08 20:41  rsbivand

	* DESCRIPTION, R/gwr.whole.test.R: df1 in BFC99

2007-04-21 06:27  rsbivand

	* DESCRIPTION, INDEX, R/gwr.R, R/gwr.morantest.R, R/gwr1.R,
	  man/gwr.morantest.Rd: GE dimnames

2007-03-23 20:21  rsbivand

	* DESCRIPTION, INDEX, R/gwr.R: snow

2007-03-09 19:44  rsbivand

	* R/gwr.whole.test.R, man/LMZ.F3GWR.test.Rd: new tests

2007-02-28 20:52  rsbivand

	* DESCRIPTION, R/gwr.morantest.R, man/gwr.morantest.Rd: GWR moran

2007-02-28 13:27  rsbivand

	* R/gwr.R, man/gwr.Rd: cluster GWR

2007-02-01 15:14  rsbivand

	* DESCRIPTION, man/ggwr.Rd, man/ggwr.sel.Rd, man/gwr.Rd, ChangeLog,
	  inst/ChangeLog: 0.4-01 release

2007-01-31 15:53  rsbivand

	* DESCRIPTION, INDEX, R/gwr.R, R/gwr.cv.R, R/gwr1.R, R/gwr1.cv.R,
	  man/gwr.Rd, man/gwr.cv.Rd, man/ggwr.Rd, man/ggwr.sel.Rd,
	  ChangeLog, inst/ChangeLog: generalised GWR

2007-01-09 08:58  rsbivand

	* ChangeLog, DESCRIPTION, R/gwr.R, R/gwr.cv.R, inst/ChangeLog:
	  ChangeLog

2006-05-02 09:08  rsbivand

	* R/gwr.R, man/georgia.Rd, R/gwr1.R, R/gwr1.cv.R: glm extension

2006-01-08 19:30  rsbivand

	* DESCRIPTION, R/gwe.R, R/gwr.R, R/gwr.cv.R, man/gw.cov.Rd: release

2006-01-02 20:54  rsbivand

	* R/: gwe.R, gwr.cv.R, gwr.whole.test.R: release

2006-01-02 20:31  rsbivand

	* DESCRIPTION, INDEX, R/gwe.R, R/gwr.R, R/gwr.cv.R,
	  R/gwr.whole.test.R, man/gw.adapt.Rd, man/gw.cov.Rd, man/gwr.Rd,
	  man/gwr.cv.Rd, src/gwe.c, R/gwr.morantest.R, man/gw.dists.Rd,
	  man/gwr.morantest.Rd: release

2005-09-27 19:29  rsbivand

	* DESCRIPTION, data/georgia.R, man/gwr.bisquare.Rd,
	  man/gwr.gauss.Rd: 0.3-6, remove spmaptools

2005-09-05 11:02  rsbivand

	* data/georgia.R: _ changes

2005-08-29 15:21  rsbivand

	* R/gwe.R, R/gwr.R, R/gwr.cv.R, man/georgia.Rd, man/gw.cov.Rd,
	  man/gwr.Rd, man/gwr.cv.Rd: new Polygons

2005-08-29 14:25  rsbivand

	* DESCRIPTION, R/gwe.R, R/gwr.R, R/gwr.cv.R, data/georgia.R,
	  inst/shapes/georgia.dbf, inst/shapes/georgia.shp,
	  inst/shapes/georgia.shx, man/georgia.Rd: adding Georgia shapefile

2005-08-23 11:40  rsbivand

	* R/: gwr.R, gwr.cv.R: return adaptive bw

2005-07-27 20:00  rsbivand

	* DESCRIPTION, R/gwr.R, man/gwr.cv.Rd: remove n by n matrix for
	  hatmatrix=FALSE

2005-06-25 15:13  rsbivand

	* DESCRIPTION, R/gwr.R, src/gwe.c: fix infinite zero latlon
	  distance

2005-05-27 21:13  rsbivand

	* DESCRIPTION, R/gwe.R, R/gwr.R: to 0.7-7

2005-05-07 21:55  rsbivand

	* INDEX: release candidate

2005-05-07 21:52  rsbivand

	* DESCRIPTION, R/gwe.R, R/gwr.R, man/LMZ.F3GWR.test.Rd,
	  man/display.gw.cov.Rd, man/gw.adapt.Rd, man/gw.cov.Rd,
	  man/gw.dists.Rd, man/gwr.Rd, man/gwr.cv.Rd, man/sem.gw.cov.Rd:
	  release candidate

2005-05-05 21:40  rsbivand

	* R/gwe.R, R/gwr.R, R/gwr.cv.R, R/gwr.mc.R, man/fp.grid.Rd,
	  man/georgia.Rd, man/gwr.mc.Rd, src/gwe.c: lonlat

2005-04-07 10:14  rsbivand

	* R/gwr.R: merging older changes

2005-03-18 16:19  rsbivand

	* DESCRIPTION, R/gwr.R, R/gwr.cv.R, data/georgia.R,
	  man/display.gw.cov.Rd, man/fp.grid.Rd, man/georgia.Rd,
	  man/gw.adapt.Rd, man/gw.cov.Rd, man/gw.dists.Rd, man/gwr.Rd,
	  man/gwr.morantest.Rd, man/sem.gw.cov.Rd: matching sp

2004-11-01 16:15  rsbivand

	* src/gwe.c: pre lancs

2004-06-10 08:33  rsbivand

	* DESCRIPTION, INDEX, TITLE, data/00Index, data/columbus.R,
	  data/georgia.R, man/LMZ.F3GWR.test.Rd, man/columbus.Rd,
	  man/display.gw.cov.Rd, man/fp.grid.Rd, man/georgia.Rd,
	  man/gw.adapt.Rd, man/gw.cov.Rd, man/gw.dists.Rd, man/gwr.Rd,
	  man/gwr.bisquare.Rd, man/gwr.cv.Rd, man/gwr.gauss.Rd,
	  man/gwr.mc.Rd, man/gwr.morantest.Rd, man/sem.gw.cov.Rd, R/gwe.R,
	  R/gwr.R, R/gwr.bisquare.R, R/gwr.cv.R, R/gwr.gauss.R, R/gwr.mc.R,
	  R/gwr.morantest.R, R/gwr.whole.test.R, R/zzz.R, src/gwe.c:
	  Initial import.

2004-06-10 08:33  rsbivand

	* DESCRIPTION, INDEX, TITLE, data/00Index, data/columbus.R,
	  data/georgia.R, man/LMZ.F3GWR.test.Rd, man/columbus.Rd,
	  man/display.gw.cov.Rd, man/fp.grid.Rd, man/georgia.Rd,
	  man/gw.adapt.Rd, man/gw.cov.Rd, man/gw.dists.Rd, man/gwr.Rd,
	  man/gwr.bisquare.Rd, man/gwr.cv.Rd, man/gwr.gauss.Rd,
	  man/gwr.mc.Rd, man/gwr.morantest.Rd, man/sem.gw.cov.Rd, R/gwe.R,
	  R/gwr.R, R/gwr.bisquare.R, R/gwr.cv.R, R/gwr.gauss.R, R/gwr.mc.R,
	  R/gwr.morantest.R, R/gwr.whole.test.R, R/zzz.R, src/gwe.c:
	  Initial revision

